<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Web22</title>
    </head>
    <body>
        1) получить главную страницу методом GET в протоколе HTTP 1.0<br>
        <img src="1.png"><br>
        2) получить внутреннюю страницу методом GET в протоколе HTTP 1.1<br>
        <img src="2.png"><br>
        3) определить размер файла file.tar.gz, не скачивая его<br>
        <img src="3.png"><br>
        4) определить медиатип ресурса /image.png<br>
        <img src="4.png"><br>
        5) отправить комментарий на сервер по адресу /index.php<br>
        <img src="5.png"><br>
        6) получить первые 100 байт файла /file.tar.gz<br>
        <img src="6.png"><br>
        7) определить кодировку ресурса /index.php<br>
        <img src="7.png">
    </body>
</html>
